Subject: I-D Action: draft-mrugalski-dhc-dhcpv6-suboptions-03.txt

From: [email-masked]
Date: Mon, 12 Mar 2012 14:56:40 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Requesting Suboptions in DHCPv6
	Author(s)       : Tomasz Mrugalski
	Filename        : draft-mrugalski-dhc-dhcpv6-suboptions-03.txt
	Pages           : 7
	Date            : 2012-03-12

   DHCPv6 clients may use Option Request Option (ORO) defined in RFC3315
   [RFC3315] to specify, which options they would like to have
   configured by DHCPv6 servers.  Clients may also be interested in
   specific options that do not appear in DHCPv6 message directly (top-
   level options), but rather as nested options or sub-options (i.e.
   options conveyed within other options).  This document clarifies how
   to use already defined ORO to request specific options within scopes
   other than top-level and introduces new option that signals support
   for per-option ORO.  This document updates RFC3315.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-mrugalski-dhc-dhcpv6-suboptions-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-mrugalski-dhc-dhcpv6-suboptions-03.txt